.main_01	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_01 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_01 a:hover {
	color: #3366cc;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_02	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_02 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_02 a:hover {
	color: #009999;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}





.main_03	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_03 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}
	
#main_03 a:hover {
	color: #33cc00;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_04	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
	line-height: 13px;
}

#main_04 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_04 a:hover {
	color: #99cc00;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_05	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
	line-height: 13px;
}

#main_05 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_05 a:hover {
	color: #ff9933;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_06	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_06 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_06 a:hover {
	color: #ff6600;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_07	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_07 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_07 a:hover {
	color: #cc3300;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_08	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_08 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_08 a:hover {
	color: #cc0066;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}




.main_09	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_09 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_09 a:hover {
	color: #6633cc;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}



.main_10	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
 	line-height: 13px;
}

#main_10 a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}

#main_10 a:hover {
	color: #003399;
	text-decoration: underline;
	font-family: verdana, arial, tahoma;
	font-size: 10px
}



.credits	{
	font-family: verdana, arial, tahoma;
	color: #000000;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
}

#credits a {
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	text-decoration: none;
}

#credits a:hover {
	color: #006699;
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	text-decoration: none;
}



a.myPlayer {
	display:block;
	width: 640px;
	height:360px; 
	text-align:center;
	border:1px solid #999;
}

a.myPlayer img {
	margin-top:140px;
	border:0px;
}

a.myPlayer:hover {
	border:1px solid #33cc00;
}
